Subject: Trainer Candidate - Chahat Suri
From: Chahat Suri <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 28 May 2021 05:16:00 -0400

| | Tech Support Test

Name | Chahat Suri
E-mail | [email-masked]
Phone Number | (+91) 9654984481
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Malviya Nagar, New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Accenture | AM- training | Current | 55000
Previous Employer 1 | HCL | Senior ex | June 2018 | 32000
Previous Employer 2 | Convergys | Communications coach | Jan 2017 | 22000

If Selected, how much time do you need to join? | 60 days
Please briefly describe your work experience specifically in training? | Soft skills, behavioural, accent neutralisation, culture sensitisation, stakeholder management, knowledge management, TNA/TNI, content creation, SOP review, process development, onboarding programs, etc
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I cater to 5 different accounts at the same time with different stakeholders, initially it were not an easy task to manage all clients at the same time catering to different needs at the same time. Time management & the rule of quality over quantity helped me in the area
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service focused majorly on providing a resolution to the query; however, it becomes great the moment we realise that we shall expect the same service when facing a similar concern. Understanding the customer and his/her concern matters the most, with the right blend of acknowledgement & assurance (not just canned responses) While delivering the solution tonality will help build that rapport and make the service more accepting and comprehensible for the customer. The display of patience and active listening will never go in vain. All mixed together will become exemplary of great customer service
What according to you makes you a good candidate for this position? | I have major experience in the area, my expertise in the domain makes me the right candidate along with the intention of not just providing a great customer service, even better it should be exemplary. I shall be able to bring to the table diverse knowledge of various ends and resolutions required by customers as well as stakeholders.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |